[fond]=FOND-053.JPG
[prefixe vignette]=tn\tn_
[transition aller]=1
[transition retour]=3
[titre]=exemples d'utilisation des paramètres [transition aller] & [transition retour]
exe-26.ini=fichier ini
*
=il est possible de choisir un type de transition d'un album à une image dans une meme fenètre (ces paramètres doivent etre placés avant toutes commandes)

=le numero doit etre de 1 à 23, pour le parametre aller & de meme pour le parametre retour

*[transition aller]=1
-[transition retour]=3
photo-03.jpg=La Grèce sur Mykonos
photo-07.jpg=L'Espagne#L'Alhambra
photo-01.jpg=Le Maroc#Casablanca
photo-05.jpg=L'inde#le Rajasthan
photo-06.jpg=La Hollande#Les moulins
photo-02.jpg=La Crète#La Canée
